{
  "name": "pangolin-usercenter",
  "version": "0.1.0",
  "private": true,
  "description": "穿山甲 · Web 用户中心 (Next.js static export)",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "postbuild": "node scripts/add-sri.mjs",
    "start": "next start",
    "lint": "next lint",
    "redline": "node scripts/redline-scan.mjs",
    "check": "npm run redline && npm run build"
  },
  "dependencies": {
    "next": "14.2.35",
    "react": "18.3.1",
    "react-dom": "18.3.1"
  },
  "devDependencies": {
    "@types/node": "20.14.10",
    "@types/react": "18.3.3",
    "@types/react-dom": "18.3.0",
    "eslint": "8.57.0",
    "eslint-config-next": "14.2.35",
    "typescript": "5.5.3"
  }
}
